/*---- global.css begin http://ossweb-img.qq.com/images/tgclub/app201607/base.css ----*/
html, body, div, span,applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;}
html,body{background:#fff;}
body{font:normal normal normal 12px/1.5em STHeiti,Microsoft YaHei,Helvetica,Arial,sans-serif;text-align: center;height:100%;word-break : break-all;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{text-decoration: none;color:#498af5;}
a:hover{text-decoration: none;}
a:active,a:focus{outline:none;}
q:before, q:after {   content: '';   }
abbr, acronym {  border: 0; }
::-moz-selection {color:#FFFFFF;background-color:#209EEB;}
li{list-style-type:none;}
img{border: none;}
fieldset{border-style: none }
label,button{cursor: pointer;}
select,input,textarea{font-size:12px;line-height:1.2em;}
.clearfix:before,.clearfix:after{clear:both;content:'.';display:block;height:0;visibility:hidden;line-height:0;}
.clearfix{*zoom:1;}
.fix{word-break:keep-all;overflow:hidden;text-overflow:ellipsis;}
.clear{font-size:0;line-height:0;height:0;clear:both;overflow: hidden;display: block;}
.none{display:none;}
body{color:#333;}
body{-webkit-tap-highlight-color: transparent;}
/*  |xGv00|c296182cbf30d7d373ec77c18d2b6aed */
html,body{width: 100%; height: 100%; margin: 0px; border: 0px; overflow: hidden; position: absolute; background-color: #ffffff; }

#stage{
    position: absolute; width: 100%; height: 100%; left:0; top:0; z-index: 1;
}
#panoPage{
    position: absolute; width: 100%; height: 100%; left:0;top:0;
}

/* #copy{position: absolute; width: 100%; bottom: .20rem; font-size: .18rem; color: #feb835; z-index: 33;  text-align: center; opacity: .6;} */

#ctrl{
    position: absolute; width: 100%; top:0; z-index: 2;
    display: none;
}
#ctrl .ruleBtn{
    width: .75rem; height: 1.11rem; background:url(../img/ruleBtn.png) center no-repeat; background-size: cover;
    left:.30rem; top:.30rem;
    position: absolute;
}

#ctrl .rankBtn{
    position: absolute;
    width: .75rem; height: 1.11rem; background:url(../img/rankBtn.png) center no-repeat; background-size: cover;
    right:.30rem; top:.30rem;
}

#rulePage{
    position: fixed; width: 100%; height: 100%; z-index: 888888;
    /* background:url(../img/rule.jpg?v=1) center no-repeat; background-size: cover; */
    display: none;
    background-color: #314c57;
}
#rulePage .backBtn{
    position: absolute; width: .88rem; height: .88rem; background: url(../img/backBtn.jpg) center no-repeat; background-size: cover;
    left:0; top:.30rem;
    z-index: 111;
}
#rulePage .con{
    width: 100%; height: 100%; position: absolute;
    overflow:scroll; -webkit-overflow-scrolling:touch;
}


#rankPage{
    position: fixed; width: 100%; height: 100%; left:0; top:0; z-index: 888888;
    background:url(../img/bg2.jpg?v=1) center no-repeat; background-size: cover;
    font-size: .22rem; color: #ebdacd;
    display: none;
    overflow: hidden;
    background-color: #2c4450;
}

#rankPage .backBtn{
    position: absolute; width: .89rem; height: .89rem; background:url(../img/backBtn.jpg) center no-repeat; background-size: cover;
    left:0; top:.30rem;
    z-index: 33;
}

#rankPage .tit{
    position: relative; width: 100%; text-align: center; line-height: .40rem; margin-top: .40rem;
}
#rankPage .tit span{color: #fff; margin:0 .05rem; font-size: .32rem; font-weight: bold; }

/* #rankPage .scroll{
    position: relative; width: 100%;
    height: 78%; overflow: hidden;
    overflow:scroll; -webkit-overflow-scrolling:touch;
    margin-top: .50rem;
} */

#rankPage .scroll{
    position: absolute; width: 100%;
    height: 85%; overflow: hidden;
    overflow:scroll; -webkit-overflow-scrolling:touch;
    top: 15%;
}
#rankPage .scroll .item{
    position: relative; width: 100%; height: 1.40rem;
    border-bottom: .01rem solid #fff;
}
#rankPage .scroll .item:nth-child(1){
    border-top:  .01rem solid #fff;
}
#rankPage .scroll .item .num{
    position: absolute; width: .80rem; height: 100%; line-height: 1.40rem; color: #fff; font-weight: bold; font-size: .26rem;
    text-align: center;
}
#rankPage .scroll .item .hdImg{
    position: absolute; width: .81rem; height: .81rem; border-radius: 100%; overflow: hidden;
    background-color: #444; left:.85rem; top:.30rem;
}
#rankPage .scroll .item .nickname{position: absolute; left:1.85rem; top:.55rem; }
#rankPage .scroll .item .date{position: absolute; left:1.85rem; top:.72rem; color: #fff; }
#rankPage .scroll .item .m{position: absolute; right:.30rem; top:.55rem; color: #ebdacd; }
#rankPage .scroll .item .m span{ color: #fff; }



#goldPage{
    position: absolute; width: 100%; height: 100%; left:0; top:0; z-index: 1111111;
    background-color: rgba(0,0,0,.85);
    display: none;
}

#goldPage .closeBtn{
    position: absolute; width: .92rem; height: .92rem;
    background:url(../img/closeBtn.png) center no-repeat; background-size: cover;
    right:-.10rem; top:-.60rem;
}

#goldPage .con{
    position: absolute; width: 5.29rem; height: 3.30rem;
    left:50%; margin-left: -2.64rem; top:50%; margin-top: -2.25rem;
}


#goldPage .con .tit{
    position: absolute; width: 100%; height: 100%; background:url(../img/tit2.png) center no-repeat; background-size: cover;
    z-index: 11;
}
#goldPage .con .tit .txt{
    position: absolute; width: 100%; height: .90rem; line-height: .90rem; color:white; font-size: .28rem;
    text-align: center;
    bottom:0.05rem;
}
#goldPage .con .tit .txt span{
    font-size: .38rem; font-weight: bold;
}
#goldPage .con .light{
    position: absolute; width: 4.96rem; height: 5.10rem; background:url(../img/light2.png) center no-repeat; background-size: cover;
    left:50%; margin-left: -2.58rem; top:50%; margin-top: -2.95rem;
}



#mapBtn{
    position: absolute; width: 1.00rem; height: 1.41rem; background-color: #000;
    bottom:2.80rem; right:.20rem;
    display: none;
    background:url(../img/mapBtn.png) center no-repeat; background-size: cover;
}



#map{
    position: absolute; width: 100%; height: 7.18rem; background:url(../img/map2.jpg) center no-repeat; background-size: cover;
    bottom:0;
    z-index: 88833;
    display: none;
    /* transform: scale(.6); */
    transform-origin:90% 50%;
    border-top:.06rem solid #f8af00;
}

#map .point{
    position: absolute; width: .70rem; height: .83rem;
}
#map .point .ico{
    position: absolute; width: 100%; height: 100%; background:url(../img/point.png) center no-repeat; background-size: cover;
    z-index: 1;
}
#map .point .cir{
    position: absolute; width: 1.00rem; height: 1.00rem;
    transform: scale(1, .4);
    display: none;
}
#map .point .cir span{
    position: absolute; width: 100%; height: 100%;
    border:.06rem solid #e6bd8c; border-radius: 100%; overflow: hidden;
    left:50%; margin-left: -.75rem; top:.30rem;
}
#map .closeBtn{
    position: absolute; width: 1.00rem; height: 1.00rem; right:.10rem; top:-1.00rem;
    background-color: #000;
    background:url(../img/closeBtn2.png) center no-repeat; background-size:cover;
}
#map .point.active{
    z-index: 88;
}
#map .point.active .cir{
    display: block;
}
